lib64autotrace-devel-0.31.1-29pclos2016.x86_64.rpm


Advertisement

Description

lib64autotrace-devel - Static libraries and header files for autotrace development

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64autotrace-devel-0.31.1-29pclos2016.x86_64.rpm
Package name lib64autotrace-devel
Package version 0.31.1
Package release 29pclos2016
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 40.22 KB
Installed size 40.22 KB
This package contains the static libraries and header files for
developing applications based on autotrace.

Alternatives

Package Version Architecture Repository
lib64autotrace-devel - - -

Requires

Name Value
devel(libMagickCore-6.Q16(64bit)) -
devel(libm(64bit)) -
devel(libpng12(64bit)) -
devel(libpstoedit(64bit)) -
lib64autotrace3 = 0.31.1
multiarch-utils -
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
autotrace-devel = 0.31.1-29pclos2016
devel(libautotrace(64bit)) -
lib64autotrace-devel = 0.31.1-29pclos2016
lib64autotrace-devel(x86-64) = 0.31.1-29pclos2016
libautotrace-devel = 0.31.1-29pclos2016
pkgconfig(autotrace) = 0.31.1

Obsoletes

Name Value
autotrace-devel -
lib64autotrace4-devel -

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64autotrace-devel-0.31.1-29pclos2016.x86_64.rpm
Source Package autotrace-0.31.1-29pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64autotrace-devel rpm package:
    # apt-get install lib64autotrace-devel

See Also

Package Description
lib64autotrace3-0.31.1-29pclos2016.x86_64.rpm Autotrace libraries
lib64avahi-client-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-client
lib64avahi-client3-0.6.31-7pclos2015.x86_64.rpm Library for avahi-client
lib64avahi-common-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-common
lib64avahi-common3-0.6.31-7pclos2015.x86_64.rpm Library for avahi-common
lib64avahi-compat-howl-devel-0.6.31-7pclos2015.x86_64.rpm Avahi devel compatibility library for libdns_sd for howl
lib64avahi-compat-howl0-0.6.31-7pclos2015.x86_64.rpm Avahi compatibility library for howl
lib64avahi-compat-libdns_sd-devel-0.6.31-7pclos2015.x86_64.rpm Avahi devel compatibility library for libdns_sd
lib64avahi-compat-libdns_sd1-0.6.31-7pclos2015.x86_64.rpm Avahi compatibility library for libdns_sd
lib64avahi-core-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-core
lib64avahi-core7-0.6.31-7pclos2015.x86_64.rpm Library for avahi-core
lib64avahi-glib-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-glib
lib64avahi-glib1-0.6.31-7pclos2015.x86_64.rpm Library for avahi-glib
lib64avahi-gobject-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-gobject
lib64avahi-gobject0-0.6.31-7pclos2015.x86_64.rpm Library for avahi-gobject
Advertisement
Advertisement